Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:43:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi this email is with regards to my recent experience of my online order. 

I placed online order when all the items where showing available now suddenly I get an email that the product is cancelled.  I want all the items in the order to be delivered don’t need any refund as all items still showing available online.

Reference Order: 9649046703 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372767